a53d01 - update to latest upstream version, fixes a fair amount of issues

Authored and Committed by mornfall 13 years ago
    - update to latest upstream version, fixes a fair amount of issues
    - forward-port the autocreate and rmquota patches (used latest upstream
        patches, those are for 2.3.3)
    Tue Jul 18 2006 Petr Rockai <prockai@redhat.com> - 2.3.1-3
    - install perl modules into vendor_perl instead of site_perl
    - change mode of perl .so files to 755 instead of 555
    - update pam configuration to use include directive instead of deprecated
        pam_stack
    - change prereq on cyrus-imapd-utils to requires
    Tue Jul 11 2006 Petr Rockai <prockai@redhat.com> - 2.3.1-2.99.test1
    - address bunch of rpmlint errors and warnings
    - rename perl-Cyrus to cyrus-imapd-perl to be consistent with rest of
        package (the cyrus modules are not part of cpan)
    - added provides on cyrus-nntp and cyrus-murder (the functionality is part
        of main package now)
    - removed generation of README.buildoptions
    - the two above made it possible to get rid of most build-time parameter
        guessing from environment
    - get rid of internal autoconf (iew)
    - don't strip binaries, renders -debuginfo useless...
    - remove prereq's in favour of newly added requires(...)
    
        
empty file added
file modified
+2 -2
file modified
+112 -117
file modified
+1 -2